@import url("_shows-banner.css?v=5678466");

@import url("_shows-day-slider.css?v=11");

@import url("_weekdays-section.css?v=01232223");

@import url("_weekday-show-section.css?v=0123");

@import url("_feature-podcasts.css?v=5678466");

@import url("_fce-module.css?v=5678466");

@import url("_featured-news-module.css?v=5678466");

@import url("_signup-module.css?v=5678466");

@import url("_show-2-section.css?v=8744");



.ad-sm-wrap{margin: 40px 0;}

.ad-main .ad-sm:before{display: block; width: 100%; height: 100%; content:""; background: rgba(145, 145, 145, 0.40);}

.ad-sm .brand-asset{ bottom: -70px; right: -360px;}



  .feature-podcasts-wrap {padding: 40px 0 40px;}

.fce-module {padding: 40px 0 80px 0;}

  @media only screen and (max-width: 767px) and (min-width: 200px){



  .ad-sm-wrap { margin: 20px 0; }







  }